# Generated by Django 2.2.11 on 2020-05-08 13:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('branch', '0047_auto_20200508_1314'),
        ('mentorship', '0044_merge_20200505_1203'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='teamgoal',
            name='creator',
        ),
        migrations.AddField(
            model_name='goal',
            name='creator',
            field=models.ForeignKey(default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='branch.StartupMember'),
        ),
    ]
